Diablo 2

9.3
()

Помогите c PlugY (1.13d)

В Diablo 2 только начал играть, решил установить PlugY делаю все по инструкции кидаю в папку с играй устанавливаю запускаю, эффекта нету.
Перепробывал кучу всяких версий. У меня стоит 13 d, в ридми PlugY написанно по 13d включительно, не могли бы вы мне предоставить инструкцию о том как надо его устанавливать или о любой другой проге увеличивающей размер инвентаря.
1) Помести файлы из архива в папку с игрой.
2) Запусти patchd2gfxdll.exe
3) Сделай ярлык plugy.exe
4) Запускай всегда с ярлыка
У меня пошло только на 1.12
а можно пропатчить с 13 на 12 и остануться ли сейвы?
skalolazi
"остануться ли сейвы?" Сейвы вроде останутся
"а можно пропатчить с 13 на 12" Да, но проще скачать 1.12
Обсуждение читов запрещено в любом виде.
внесу ясность плаги.у это никакой не чит - это мод игры похожий на чит )) но это мод все таки и к игре д2 лод он имеет отношение "постольку-поскольку"

пс а по топику: я хз не работает - не парься сильно - удали то что есть и найди другой источник с этим плаги
IRKNET
:)) это просто писес, забань и меня в сингле . :))
В иркутске праздник какой-то?
kot-stargazer, не, речь лишь о форуме. :-) тут свои формальности жИ.
Боюсь получить бан, но наткнулся на описание такое кое-чего: Модуль позволяющий по-быстрому спереть лежащий на земле аннигилус. xDDD
Walamaz
Раньше диски продавали с таким "софтом" для d2 :D
До сих пор помню сохранение КОНАНА-ВАРВАРА ;DD
Walamaz
ai-ai-ai batenka ato je distvitelno pod ban kanaet ))
IRKNET
Тоже ознакомлен с этим Save'ом. Я одевался в точности, как этот Барб.
До сих пор помню сохранение КОНАНА-ВАРВАРА

я видел сохранение, но, вроде не юзал, а чё там надето было? расскажи шоб поржать ;D
Два уникальных мэйса(с фосетоми), перчатки и сапоги сандера. Больше не помню. Ааа, еще инвент в rare lc.
qwerty1999
Там чисто одни рарки были, а сам варвар на френзи вкачан.
на 1.13 plugy не ставиться , до 1.12 только

переделать 1.13 на 1.12 просто .
Программа LodRepair обнуляешь версию д2
и LodPatch 1.12
если хочешь поиграть на ПГ нажимаешь на баттл.нет и д2 сама обновляется до 1.13
Plugy не читы , это сингл плеер с уберами =))
skalolazi
Plugy поддерживает версии только до 1.13с
Plugy на сервере запрещен?
temblores
С ним в принципе нельзя играть на серверах, это мод для сингла.
Для игры на нашем сервере есть альтернативный клиент, который тоже позволяет увеличить сундук.
запускаю PlugY 14.03 все нормально проходит 2 дня пишет ошибку plugy read process memory failed что делать
Авторизуйтесь, чтобы принять участие в обсуждении.